<?php
class PaDefault extends CustomPage {

	public function PaDefault(){
		$this->ComPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='图标';
		$this->sLimitCount=0;
		
		//-- ------ #ActionType ------ --
		if($this->sActionType=='DFaceSearch'){
			$this->OnFaceSearch();
			
		}
	}
	public function OnFaceSearch(){
		//ControlName
		$this->sSearchAR0=$this->AnalyerRequest('DFaceSearch','',0);
		
	}
	public function OnList(){
		
		return 0;
	}

}
?>